<?php 
  /*
  $image =  For Image
  $content = For Content
  $name =  For Name
  $heading = For heading
  $designation =  For Name
  $logo =  For Logo or Icon or any 2nd image
*/
  $image = wp_get_attachment_image_src( $image, 'small-thumb');
  $logo = wp_get_attachment_image_src( $logo, 'small-thumb');
  $image = $image[0];
  $logo = $logo[0];
  


          echo  '<div class="item">';
          echo   '<div class=" text-center">';
          if ( ! empty( $logo )){  
              echo  '<div class="img-s ">
                        <img src="'.$logo.'">
                     </div>';}
          if ( ! empty( $heading )){            
                   echo '<h4 class="body-slider media-heading">'.$heading.'</h4>';
            echo '<hr class="slider_hr"></div>';}

            if ( ! empty( $content )){ 
            echo  '<p>'.$content.'</p>';}

            echo   '<div class="media">
                     <div class="media-left">';
            if ( ! empty( $image )){ 
            echo      '<a href="#">
                        <img class="media-object" src="'.$image.'" alt="">
                      </a>';
                    }
             echo   '</div>';
             echo   '<div class="media-body">';
             if ( ! empty( $name ) || ! empty( $designation )){
               echo '<h4 class="media-heading">'.$name.'<span class="slider_span_color"> - '.$designation.'</span></h4>';}
               echo '</div></div></div>';
        
        // This is where you run the code and display the output
?>